pylibnet-swig-1.1.2 released!

For those of you who aren't interested in installing Cython, there is a SWIG version of the python library available in the CVS in the 'pylibnet' module that now supports libnet-1.1.2. It has a setup.py script to make the installation easier. The pylibnet-swig package features a complete implementation of the libnet 1.1.2 library. Check it out!

Posted by Nadeem Douba 2009-03-27

Log in to post a comment.